body{
	margin:0;
	background:#d3d6d8;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:140%;
	padding:0 0 30px 0;
color:#303030;
}
strong{	color:#006668;}
form{margin:0;}
h1{
	margin: 0px 0px 15px 0px;
	font-size:20px;
	line-height:135%;
	color:#006668;
}
h2{
	margin: 0px 0px 15px 0px;
	font-size:16px;
	line-height:140%;
	color:#006668;
}

p,ul{
	margin:0;
	padding:0 0 16px;
	font-size:15px;
	line-height:140%;
}
li
{
	font-size:15px;
}
blockquote{
	margin:0;
	padding:0 0 8px 40px;
	
}
ul{padding-left:25px;}
// a{color:#f7862b;}
// a{color:#843e05;}

#wrapper{
	margin:0 auto;
	width:920px;
	background:transparent url(/images/bg_wrapper.gif) bottom left repeat-y;
}
#logo{
	background:transparent url(/images/logo.gif) top left no-repeat;
	display:block;
	float:left;
	width:219px;
	height:143px;
	text-indent:-90000px;
	overflow:hidden;
}
#head{
	margin:0 auto;
	height:143px;
	width:900px;
	background:transparent url(/images/bg_head.gif) top left repeat-x;
}

#main_area{
	width:842px;
	margin:0 auto;
	padding:30px 39px 60px;
	background:transparent url(/images/foot_wrapper.gif) bottom left repeat-x;
	font-size:20px;
}
#footer{
	width:920px;
	margin:0 auto;
	padding:0 auto;
}
#foot {
	text-align:center;
	margin:0 auto;
	padding:0;
	clear:both;
}
#foot li{
 	list-style-type:none;
	display:inline;
	padding:0 10px 0 8px;
	font-size:10px;
	background:transparent url(/images/li_grey.gif) center right no-repeat;
}
#foot li.first{padding:0 10px 0 0;}
#foot li.last{padding:0 0 0 8px;background:none;}
#foot li a{text-decoration:none;color:black;}

#super_nav{text-align:right;float:right;margin:0;padding:30px 30px 0 0;display:inline; width:651px;}
#super_nav li{display:inline;list-style:none;padding:0 10px 0 8px;background:transparent url(/images/li_orange.gif) center right no-repeat;}
#super_nav li.first{padding:0 10px 0 0;}
#super_nav li.last{padding:0 0 0 8px;background:none;}
#super_nav, #super_nav a{color:#006668;font-size:11px;text-decoration:none;font-weight:bold;}
#super_nav a:hover,#super_nav a.active{color:#385461;}

#sub_nav{
list-style:none;
margin:0;
padding:0 0 16px;
background:#428d8e url(/images/bottom_subnav.gif) bottom left no-repeat;
}
#sub_nav #top{
background: url(/images/top_subnav.gif) top left no-repeat;
padding:4px 0 0 0;
margin-bottom:20px;
}
#sub_nav li{
margin:0;
}
#sub_nav li a{
margin:0;
padding:4px 22px;
display:block;
color:white;
text-decoration:none;}
#sub_nav li a:hover,#sub_nav li a.active{
border-left:4px solid #f7862b;
color:#f7862b;
padding:4px 22px 4px 18px;
}
#sub_nav h1{
margin:0;
padding:3px 22px;
color:white;
background:#f7862b url(/images/grad_subnav.gif) bottom left repeat-x;
}

#inside #s2{margin:0 0 30px 0;}

/* HOME CONTENT */
#home_mission{
	width:405px;
	float:left;
	padding:40px 30px 0 0;
}

#callout1, #callout2{
	background:url(/images/home_callout2.gif);
	width:164px;
	height:172px;
	overflow:hidden;
	float:left;
	margin:30px 30px 0 0;
	padding:0 12px 0;
	text-decoration:none;display:block;
}
#inside #callout1, #inside #callout2{
	background:url(/images/inside_callout.gif);
	width:164px;
	height:185px;
	overflow:hidden;
	float:left;
	margin:30px 30px 0 0;
	padding:0 12px 0;display:block;
}
#callout1 .h1_head, #callout2 .h1_head{color:white;padding-top:15px;font-size:18px;font-weight:bold;display:block;}
#callout1 .p_body, #callout2 .p_body{color:white;text-decoration:none;display:block;padding-top:10px;display:block;}
#inside #callout1 .p_body, #inside #callout2 .p_body{color:white;text-decoration:none;display:block;font-size:14px;line-height:130%;display:block;}
#callout1:hover, #callout2:hover,#inside #callout1:hover, #inside #callout2:hover{
background-position:-188px 0;
}
#home #callout2{
	margin:30px 0 0 0;
}

#block1,#block2,#block3,#block4,#block5,#block6,#block7{
	float:left;
	width:188px;
	padding:30px 30px 0 0;
}
#block3{padding:30px 18px 0 12px;}

#block4{clear:right;padding:30px 0 0 12px;width:176px;}
#inside #callout2{margin:0;float:none;}

.text{margin:2px;}
.submit{margin:4px 0 0 0;border:none;background:transparent;color:#e27109;font-weight:normal;}

#col_left{width:188px;margin:0 30px 0 0;}

#col_content{width:406px !important;margin:0 30px 0 0;}
#col_right{float:left;width:188px;margin:0;}
#col_left,#col_content,#col_right{float:left;}
iframe{border:none !important;}

#home .pics {display:block;height: 186px; width: 842px; padding:0; margin:0; overflow: hidden;}

* html #Adminnav {padding:57px 0 0 25px;}
#Adminnav{padding:57px 0 0 25px;}

#Adminnav li {
 	list-style-type:none;
	display:inline;float:left;
}
#Adminnav li a {
	background-image:url(/images/Adminnav_main.gif) !important;
	background-repeat:no-repeat;
	height:40px;
	display:block;
	float:left;
	text-indent:-90000px;
	overflow:hidden;padding:0;margin:0;
}
#Adminnav li a#item1                              {background-position:0px 0px;        width:154px;}
#Adminnav li a:hover#item1,#Adminnav li a#item1.active {background-position:0 -40px;}

#Adminnav li a#item2                               {background-position:-154px 0px;    width:160px;}
#Adminnav li a:hover#item2,#Adminnav li a#item2.active  {background-position:-154px -40px;}

#Adminnav li a#item3                               {background-position:-314px 0px;    width:171px;}
#Adminnav li a:hover#item3,#Adminnav li a#item3.active  {background-position:-314px -40px;}

#Adminnav li a#item4                               {background-position:-485px 0;      width:154px;}
#Adminnav li a:hover#item4,#Adminnav li a#item4.active  {background-position:-485px -40px;}



* html #nav {padding:57px 0 0 25px;}
#nav{padding:57px 0 0 25px;}

#nav li {
 	list-style-type:none;
	display:inline;float:left;
}

#nav li a {
	background-image:url(/images/nav_main.png) !important;
	background-repeat:no-repeat;
	height:40px;
	display:block;
	float:left;
	text-indent:-90000px;
	overflow:hidden;padding:0;margin:0;
}

#nav li a#item1                              {background-position:0px 0px;        width:56px;}
#nav li a:hover#item1,#nav li a#item1.active {background-position:0 -40px;}

#nav li a#item2                               {background-position:-56px 0px;    width:80px;}
#nav li a:hover#item2,#nav li a#item2.active  {background-position:-56px -40px;}

#nav li a#item3                               {background-position:-136px 0px;    width:65px;}
#nav li a:hover#item3,#nav li a#item3.active  {background-position:-136px -40px;}

#nav li a#item4                               {background-position:-201px 0;      width:91px;}
#nav li a:hover#item4,#nav li a#item4.active  {background-position:-201px -40px;}

#nav li a#item5                               {background-position:-292px 0;      width:83px;}
#nav li a:hover#item5,#nav li a#item5.active  {background-position:-292px -40px;}

#nav li a#item6                               {background-position:-375px 0;      width:79px;}
#nav li a:hover#item6,#nav li a#item6.active  {background-position:-375px -40px;}

#nav li a#item7                               {background-position:-454px 0;      width:95px;}
#nav li a:hover#item7,#nav li a#item7.active  {background-position:-454px -40px;}

#nav li a#item8                               {background-position:-549px 0;      width:82px;}
#nav li a:hover#item8,#nav li a#item8.active  {background-position:-549px -40px;}
.chromestyle{
font-weight: bold;
}
#chromemenu{float:right; width:681px;}

/* ######### Style for Drop Down Menu ######### */

.dropmenudiv{
position:absolute;
font:normal 11px Arial;
border: 1px solid #ed8732; /*THEME CHANGE HERE*/
border-top:none;
border-bottom:none;
line-height:18px;
z-index:100;
background-color: #FBD1AE;
//background-color: #f7892f;
width: 200px;
visibility: hidden;
filter: progid:DXImageTransform.Microsoft.Shadow(color=#CACACA,direction=135,strength=0); /*Add Shadow in IE. Remove if desired*/
}


.dropmenudiv a{
width: auto;
display: block;
text-indent: 3px;
border-bottom: 1px solid #ed8732; /*THEME CHANGE HERE*/
padding: 2px 0;
text-decoration: none;
font-weight: bold;
color: black;
}

* html .dropmenudiv a{ /*IE only hack*/
width: 100%;
}

.dropmenudiv a:hover{ /*THEME CHANGE HERE*/
background-color: #f7892f;
}
.Adminvalidate {
   text-align:center;
   top:0;
   right:0;
   color:red;	
 
}

.validate {
   color:red;
}
.inputdiv{padding:10px 0;}
.block{
  position:relative;	
}
.plain
{
	font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif;
	font-size: 10px;		
}
.bt {
	font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif;
	background-color: #dddddd;
	font-size: 16px;
	font-weight: bold;
	border: .2em solid #000000;
	align:center;
	text-align:center;
}
.nbt {
	font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif;
	background-color: #dddddd;
	font-size: 14px;
	font-weight:bold;
	border: .2em solid #000000;
	text-align:center;

}
.inputtextaddress {
	width:200px;
}
.inputtextzipcode {
	width:50px;
}
.inputtexttelephone {
		width:100px;
}
.inputtextfirstname {
		width:150px;
}
.inputtextlastname {
		width:150px;
}
.inputtextagencyname {
		width:200px;
}
.inputtextcity {
		width:80px;margin-right:15px;
}
.inputtextemail {
		width:300px;
}
.inputtextage {
		width:25px;
}
.inputdiv select{margin-right:15px;}
.normalsize
{
  font-size: 14px;
}
.twitter_text
{
    font-family: serif;
    color:#33C4FB;
    font-size: 16px;
    font-weight: bold;
}
.alert_text
{
  color: blue;
}
.valign-top
{
  vertical-align: top;
}
.valign-bottom
{
  vertical-align: bottom;
}
.left-column-image
{
  width: 215px;
}
.thick
{
  font-weight: bold;
}
